Loading...
Searching...
No Matches
Dune::TypeTree::GenericCompositeNodeTransformationTemplate< SourceNode, Transformation, TransformedNode >::result< TC > Struct Template Reference

`#include <dune/typetree/powercompositenodetransformationtemplates.hh>`

## Public Types

typedef TransformedNode< SourceNode, TC... > | type

## Member Typedef Documentation

## type

template<typename SourceNode, typename Transformation, template< typename, typename... > class TransformedNode>
template<typename... TC>

typedef TransformedNode<SourceNode,TC...> Dune::TypeTree::GenericCompositeNodeTransformationTemplate< SourceNode, Transformation, TransformedNode >::result< TC >::type

The documentation for this struct was generated from the following file:

- powercompositenodetransformationtemplates.hh